
*===========================
*正文表2 描述性统计
*===========================
tabstat COMPEN RISK1 RISK2 LEV CASH STATE SAME FTCITY FIRST BOARD INDR MSHARE DUAL COMM SIZE GROW PERF LONG GDP,stats(n mean sd min p25 p50 p75 max) columns(s) f(%10.4f)

***回归分析
*===========================
*正文表3 
*===========================
set more on
egen codeyear=group (code year)
regress COMPEN RISK1 FIRST STATE BOARD INDR MSHARE DUAL COMM LEV SIZE GROW PERF LONG CASH GDP year08 year09 year10 year11 year12 year13 year14 induB induC induD induE induF induG induH induI induK induL induM induN induP induQ induR induS ,cluster(codeyear) cformat(%5.4f) pformat(%5.4f) sformat(%8.4f)
est store h1
regress COMPEN RISK2 FIRST STATE BOARD INDR MSHARE DUAL COMM LEV SIZE GROW PERF LONG CASH GDP year08 year09 year10 year11 year12 year13 year14 induB induC induD induE induF induG induH induI induK induL induM induN induP induQ induR induS ,cluster(codeyear) cformat(%5.4f) pformat(%5.4f) sformat(%8.4f)
est store h2
esttab h1 h2 , nogap b(%5.4f) t(%5.4f) scalars(N r2_a F p) order(_cons RISK1 RISK2 FIRST STATE BOARD INDR MSHARE DUAL COMM LEV SIZE GROW PERF LONG CASH GDP) drop(year08 year09 year10 year11 year12 year13 year14 induB induC induD induE induF induG induH induI induK induL induM induN induP induQ induR induS) star(* 0.1 ** 0.05 *** 0.01)

 *求标准化系数
egen COMPEN_s=std(COMPEN)
egen RISK1_s=std(RISK1)
egen RISK2_s=std(RISK2)
regress COMPEN_s RISK1_s FIRST STATE BOARD INDR MSHARE DUAL COMM LEV SIZE GROW PERF LONG CASH GDP year08 year09 year10 year11 year12 year13 year14 induB induC induD induE induF induG induH induI induK induL induM induN induP induQ induR induS ,cluster(codeyear) cformat(%5.4f) pformat(%5.4f) sformat(%8.4f)
est store h1
regress COMPEN_s RISK2_s FIRST STATE BOARD INDR MSHARE DUAL COMM LEV SIZE GROW PERF LONG CASH GDP year08 year09 year10 year11 year12 year13 year14 induB induC induD induE induF induG induH induI induK induL induM induN induP induQ induR induS ,cluster(codeyear) cformat(%5.4f) pformat(%5.4f) sformat(%8.4f)
est store h2
esttab h1 h2 , nogap b(%5.4f) t(%5.4f) scalars(N r2_a F p) order(_cons RISK1_s RISK2_s ) drop(FIRST STATE BOARD INDR MSHARE DUAL COMM LEV SIZE GROW PERF LONG CASH GDP year08 year09 year10 year11 year12 year13 year14 induB induC induD induE induF induG induH induI induK induL induM induN induP induQ induR induS) star(* 0.1 ** 0.05 *** 0.01)

*===========================
*正文表4 
*===========================
gen RISK1LEV=RISK1*LEV
gen RISK2LEV=RISK2*LEV
gen RISK1CASH=RISK1*CASH
gen RISK2CASH=RISK2*CASH
regress COMPEN RISK1 RISK1LEV FIRST STATE BOARD INDR MSHARE DUAL COMM LEV SIZE GROW PERF LONG CASH GDP year08 year09 year10 year11 year12 year13 year14 induB induC induD induE induF induG induH induI induK induL induM induN induP induQ induR induS ,cluster(codeyear) cformat(%5.4f) pformat(%5.4f) sformat(%8.4f)
est store h1
regress COMPEN RISK2 RISK2LEV FIRST STATE BOARD INDR MSHARE DUAL COMM LEV SIZE GROW PERF LONG CASH GDP year08 year09 year10 year11 year12 year13 year14 induB induC induD induE induF induG induH induI induK induL induM induN induP induQ induR induS ,cluster(codeyear) cformat(%5.4f) pformat(%5.4f) sformat(%8.4f)
est store h2
regress COMPEN RISK1 RISK1CASH FIRST STATE BOARD INDR MSHARE DUAL COMM LEV SIZE GROW PERF LONG CASH GDP year08 year09 year10 year11 year12 year13 year14 induB induC induD induE induF induG induH induI induK induL induM induN induP induQ induR induS ,cluster(codeyear) cformat(%5.4f) pformat(%5.4f) sformat(%8.4f)
est store h3
regress COMPEN RISK2 RISK2CASH FIRST STATE BOARD INDR MSHARE DUAL COMM LEV SIZE GROW PERF LONG CASH GDP year08 year09 year10 year11 year12 year13 year14 induB induC induD induE induF induG induH induI induK induL induM induN induP induQ induR induS ,cluster(codeyear) cformat(%5.4f) pformat(%5.4f) sformat(%8.4f)
est store h4
esttab h1 h2 h3 h4, nogap b(%5.4f) t(%5.4f) scalars(N r2_a F p) order(_cons RISK1 RISK2 RISK1LEV RISK2LEV RISK1CASH RISK2CASH FIRST STATE BOARD INDR MSHARE DUAL COMM LEV SIZE GROW PERF LONG CASH GDP) drop(year08 year09 year10 year11 year12 year13 year14 induB induC induD induE induF induG induH induI induK induL induM induN induP induQ induR induS) star(* 0.1 ** 0.05 *** 0.01)

*===========================
*正文表5 
*===========================
gen RISK1STATE=RISK1*STATE
gen RISK2STATE=RISK2*STATE
gen RISK1SAME=RISK1*SAME
gen RISK2SAME=RISK2*SAME
gen RISK1FTCITY=RISK1*FTCITY
gen RISK2FTCITY=RISK2*FTCITY
regress COMPEN RISK1 RISK1STATE FIRST STATE BOARD INDR MSHARE DUAL COMM LEV SIZE GROW PERF LONG CASH GDP year08 year09 year10 year11 year12 year13 year14 induB induC induD induE induF induG induH induI induK induL induM induN induP induQ induR induS ,cluster(codeyear) cformat(%5.4f) pformat(%5.4f) sformat(%8.4f)
est store h1
regress COMPEN RISK2 RISK2STATE FIRST STATE BOARD INDR MSHARE DUAL COMM LEV SIZE GROW PERF LONG CASH GDP year08 year09 year10 year11 year12 year13 year14 induB induC induD induE induF induG induH induI induK induL induM induN induP induQ induR induS ,cluster(codeyear) cformat(%5.4f) pformat(%5.4f) sformat(%8.4f)
est store h2
regress COMPEN RISK1 RISK1SAME SAME FIRST STATE BOARD INDR MSHARE DUAL COMM LEV SIZE GROW PERF LONG CASH GDP year08 year09 year10 year11 year12 year13 year14 induB induC induD induE induF induG induH induI induK induL induM induN induP induQ induR induS ,cluster(codeyear) cformat(%5.4f) pformat(%5.4f) sformat(%8.4f)
est store h3
regress COMPEN RISK2 RISK2SAME SAME FIRST STATE BOARD INDR MSHARE DUAL COMM LEV SIZE GROW PERF LONG CASH GDP year08 year09 year10 year11 year12 year13 year14 induB induC induD induE induF induG induH induI induK induL induM induN induP induQ induR induS ,cluster(codeyear) cformat(%5.4f) pformat(%5.4f) sformat(%8.4f)
est store h4
regress COMPEN RISK1 RISK1FTCITY FTCITY FIRST STATE BOARD INDR MSHARE DUAL COMM LEV SIZE GROW PERF LONG CASH GDP year08 year09 year10 year11 year12 year13 year14 induB induC induD induE induF induG induH induI induK induL induM induN induP induQ induR induS ,cluster(codeyear) cformat(%5.4f) pformat(%5.4f) sformat(%8.4f)
est store h5
regress COMPEN RISK2 RISK2FTCITY FTCITY FIRST STATE BOARD INDR MSHARE DUAL COMM LEV SIZE GROW PERF LONG CASH GDP year08 year09 year10 year11 year12 year13 year14 induB induC induD induE induF induG induH induI induK induL induM induN induP induQ induR induS ,cluster(codeyear) cformat(%5.4f) pformat(%5.4f) sformat(%8.4f)
est store h6
esttab h1 h2 h3 h4 h5 h6, nogap b(%5.4f) t(%5.4f) scalars(N r2_a F p) order(_cons RISK1 RISK2 RISK1STATE RISK2STATE RISK1SAME RISK2SAME RISK1FTCITY RISK2FTCITY SAME FTCITY FIRST STATE BOARD INDR MSHARE DUAL COMM LEV SIZE GROW PERF LONG CASH GDP) drop(year08 year09 year10 year11 year12 year13 year14 induB induC induD induE induF induG induH induI induK induL induM induN induP induQ induR induS) star(* 0.1 ** 0.05 *** 0.01)

***敏感性测试
*===========================
*附录表1 工具变量法
*===========================
encode code, gen (code1)
xtset code1 year
gen LRISK1=L.RISK1 //数据中已经存在了
gen LRISK2=L.RISK2 //
gen TONGHANG1LEV=TONGHANG1*LEV
gen TONGHANG2LEV=TONGHANG2*LEV
gen TONGHANG1CASH=TONGHANG1*CASH
gen TONGHANG2CASH=TONGHANG2*CASH
gen TONGHANG1STATE=TONGHANG1*STATE
gen TONGHANG2STATE=TONGHANG2*STATE
gen TONGHANG1SAME=TONGHANG1*SAME
gen TONGHANG2SAME=TONGHANG2*SAME
gen TONGHANG1FTCITY=TONGHANG1*FTCITY
gen TONGHANG2FTCITY=TONGHANG2*FTCITY
gen LRISK1LEV=LRISK1*LEV
gen LRISK2LEV= LRISK2*LEV
gen LRISK1CASH=LRISK1*CASH
gen LRISK2CASH=LRISK2*CASH
gen LRISK1STATE=LRISK1*STATE
gen LRISK2STATE=LRISK2*STATE
gen LRISK1SAME=LRISK1*SAME
gen LRISK2SAME=LRISK2*SAME
gen LRISK1FTCITY=LRISK1*FTCITY
gen LRISK2FTCITY=LRISK2*FTCITY
ivregress 2sls COMPEN (RISK1=TONGHANG1 LRISK1) FIRST STATE BOARD INDR MSHARE DUAL COMM LEV SIZE GROW PERF LONG CASH GDP year09 year10 year11 year12 year13 year14 induB induC induD induE induF induG induH induI induK induL induM induN induP induQ induR induS , cluster(codeyear) cformat(%5.4f) pformat(%5.4f) sformat(%8.4f)
est store h1
ivregress 2sls COMPEN (RISK2=TONGHANG2 LRISK2) FIRST STATE BOARD INDR MSHARE DUAL COMM LEV SIZE GROW PERF LONG CASH GDP year09 year10 year11 year12 year13 year14 induB induC induD induE induF induG induH induI induK induL induM induN induP induQ induR induS , cluster(codeyear) cformat(%5.4f) pformat(%5.4f) sformat(%8.4f)
est store h2
esttab h1 h2, nogap b(%5.4f) t(%5.4f) scalars(N r2_a chi2 p) order(_cons RISK1 RISK2 FIRST STATE BOARD INDR MSHARE DUAL COMM LEV SIZE GROW PERF LONG CASH GDP) drop(year09 year10 year11 year12 year13 year14 induB induC induD induE induF induG induH induI induK induL induM induN induP induQ induR induS) star(* 0.1 ** 0.05 *** 0.01)

*===========================
*附录表2 
*===========================
ivregress 2sls COMPEN (RISK1 RISK1LEV=TONGHANG1 LRISK1 TONGHANG1LEV LRISK1LEV) FIRST STATE BOARD INDR MSHARE DUAL COMM LEV SIZE GROW PERF LONG CASH GDP year09 year10 year11 year12 year13 year14 induB induC induD induE induF induG induH induI induK induL induM induN induP induQ induR induS , cluster(codeyear) cformat(%5.4f) pformat(%5.4f) sformat(%8.4f)
est store h1
ivregress 2sls COMPEN (RISK2 RISK2LEV=TONGHANG2 LRISK2 TONGHANG2LEV LRISK2LEV) FIRST STATE BOARD INDR MSHARE DUAL COMM LEV SIZE GROW PERF LONG CASH GDP year09 year10 year11 year12 year13 year14 induB induC induD induE induF induG induH induI induK induL induM induN induP induQ induR induS , cluster(codeyear) cformat(%5.4f) pformat(%5.4f) sformat(%8.4f)
est store h2
ivregress 2sls COMPEN (RISK1 RISK1CASH=TONGHANG1 LRISK1 TONGHANG1CASH LRISK1CASH) FIRST STATE BOARD INDR MSHARE DUAL COMM LEV SIZE GROW PERF LONG CASH GDP year09 year10 year11 year12 year13 year14 induB induC induD induE induF induG induH induI induK induL induM induN induP induQ induR induS , cluster(codeyear) cformat(%5.4f) pformat(%5.4f) sformat(%8.4f)
est store h3
ivregress 2sls COMPEN (RISK2 RISK2CASH=TONGHANG2 LRISK2 TONGHANG2CASH LRISK2CASH) FIRST STATE BOARD INDR MSHARE DUAL COMM LEV SIZE GROW PERF LONG CASH GDP year09 year10 year11 year12 year13 year14 induB induC induD induE induF induG induH induI induK induL induM induN induP induQ induR induS , cluster(codeyear) cformat(%5.4f) pformat(%5.4f) sformat(%8.4f)
est store h4
esttab h1 h2 h3 h4, nogap b(%5.4f) t(%5.4f) scalars(N r2_a chi2 p) order(_cons RISK1 RISK2 RISK1LEV RISK2LEV RISK1CASH RISK2CASH FIRST STATE BOARD INDR MSHARE DUAL COMM LEV SIZE GROW PERF LONG CASH GDP) drop(year09 year10 year11 year12 year13 year14 induB induC induD induE induF induG induH induI induK induL induM induN induP induQ induR induS) star(* 0.1 ** 0.05 *** 0.01)

*===========================
*附录表3 
*===========================
ivregress 2sls COMPEN (RISK1 RISK1STATE=TONGHANG1 LRISK1 TONGHANG1STATE LRISK1STATE) FIRST STATE BOARD INDR MSHARE DUAL COMM LEV SIZE GROW PERF LONG CASH GDP year09 year10 year11 year12 year13 year14 induB induC induD induE induF induG induH induI induK induL induM induN induP induQ induR induS , cluster(codeyear) cformat(%5.4f) pformat(%5.4f) sformat(%8.4f)
est store h1
ivregress 2sls COMPEN (RISK2 RISK2STATE=TONGHANG2 LRISK2 TONGHANG2STATE LRISK2STATE) FIRST STATE BOARD INDR MSHARE DUAL COMM LEV SIZE GROW PERF LONG CASH GDP year09 year10 year11 year12 year13 year14 induB induC induD induE induF induG induH induI induK induL induM induN induP induQ induR induS , cluster(codeyear) cformat(%5.4f) pformat(%5.4f) sformat(%8.4f)
est store h2
ivregress 2sls COMPEN (RISK1 RISK1SAME=TONGHANG1 LRISK1 TONGHANG1SAME LRISK1SAME) SAME FIRST STATE BOARD INDR MSHARE DUAL COMM LEV SIZE GROW PERF LONG CASH GDP year09 year10 year11 year12 year13 year14 induB induC induD induE induF induG induH induI induK induL induM induN induP induQ induR induS , cluster(codeyear) cformat(%5.4f) pformat(%5.4f) sformat(%8.4f)
est store h3
ivregress 2sls COMPEN (RISK2 RISK2SAME=TONGHANG2 LRISK2 TONGHANG2SAME LRISK2SAME) SAME FIRST STATE BOARD INDR MSHARE DUAL COMM LEV SIZE GROW PERF LONG CASH GDP year09 year10 year11 year12 year13 year14 induB induC induD induE induF induG induH induI induK induL induM induN induP induQ induR induS , cluster(codeyear) cformat(%5.4f) pformat(%5.4f) sformat(%8.4f)
est store h4
ivregress 2sls COMPEN (RISK1 RISK1FTCITY=TONGHANG1 LRISK1 TONGHANG1FTCITY LRISK1FTCITY) FTCITY FIRST STATE BOARD INDR MSHARE DUAL COMM LEV SIZE GROW PERF LONG CASH GDP year09 year10 year11 year12 year13 year14 induB induC induD induE induF induG induH induI induK induL induM induN induP induQ induR induS , cluster(codeyear) cformat(%5.4f) pformat(%5.4f) sformat(%8.4f)
est store h5
ivregress 2sls COMPEN (RISK2 RISK2FTCITY=TONGHANG2 LRISK2 TONGHANG2FTCITY LRISK2FTCITY) FTCITY FIRST STATE BOARD INDR MSHARE DUAL COMM LEV SIZE GROW PERF LONG CASH GDP year09 year10 year11 year12 year13 year14 induB induC induD induE induF induG induH induI induK induL induM induN induP induQ induR induS , cluster(codeyear) cformat(%5.4f) pformat(%5.4f) sformat(%8.4f)
est store h6
esttab h1 h2 h3 h4 h5 h6, nogap b(%5.4f) t(%5.4f) scalars(N r2_a chi2 p) order(_cons RISK1 RISK2 RISK1STATE RISK2STATE RISK1SAME RISK2SAME RISK1FTCITY RISK2FTCITY SAME FTCITY FIRST STATE BOARD INDR MSHARE DUAL COMM LEV SIZE GROW PERF LONG CASH GDP) drop(year09 year10 year11 year12 year13 year14 induB induC induD induE induF induG induH induI induK induL induM induN induP induQ induR induS) star(* 0.1 ** 0.05 *** 0.01)


*===========================
*附录表4
*===========================
ivregress liml COMPEN (RISK1=TONGHANG1 LRISK1) FIRST STATE BOARD INDR MSHARE DUAL COMM LEV SIZE GROW PERF LONG CASH GDP year09 year10 year11 year12 year13 year14 induB induC induD induE induF induG induH induI induK induL induM induN induP induQ induR induS , cluster(codeyear) cformat(%5.4f) pformat(%5.4f) sformat(%8.4f)
est store h1
ivregress liml COMPEN (RISK2=TONGHANG2 LRISK2) FIRST STATE BOARD INDR MSHARE DUAL COMM LEV SIZE GROW PERF LONG CASH GDP year09 year10 year11 year12 year13 year14 induB induC induD induE induF induG induH induI induK induL induM induN induP induQ induR induS , cluster(codeyear) cformat(%5.4f) pformat(%5.4f) sformat(%8.4f)
est store h2
ivregress gmm COMPEN (RISK1=TONGHANG1 LRISK1) FIRST STATE BOARD INDR MSHARE DUAL COMM LEV SIZE GROW PERF LONG CASH GDP year09 year10 year11 year12 year13 year14 induB induC induD induE induF induG induH induI induK induL induM induN induP induQ induR induS , cluster(codeyear) cformat(%5.4f) pformat(%5.4f) sformat(%8.4f)
est store h3
ivregress gmm COMPEN (RISK2=TONGHANG2 LRISK2) FIRST STATE BOARD INDR MSHARE DUAL COMM LEV SIZE GROW PERF LONG CASH GDP year09 year10 year11 year12 year13 year14 induB induC induD induE induF induG induH induI induK induL induM induN induP induQ induR induS , cluster(codeyear) cformat(%5.4f) pformat(%5.4f) sformat(%8.4f)
est store h4
esttab h1 h2 h3 h4, nogap b(%5.4f) t(%5.4f) scalars(N r2_a chi2 p) order(_cons RISK1 RISK2 FIRST STATE BOARD INDR MSHARE DUAL COMM LEV SIZE GROW PERF LONG CASH GDP) drop(year09 year10 year11 year12 year13 year14 induB induC induD induE induF induG induH induI induK induL induM induN induP induQ induR induS) star(* 0.1 ** 0.05 *** 0.01)

*===========================
*附录表5 滞后变量法
*===========================
regress COMPEN LRISK1 FIRST STATE BOARD INDR MSHARE DUAL COMM LEV SIZE GROW PERF LONG CASH GDP year08 year09 year10 year11 year12 year13 year14 induB induC induD induE induF induG induH induI induK induL induM induN induP induQ induR induS ,cluster(codeyear) cformat(%5.4f) pformat(%5.4f) sformat(%8.4f)
est store h1
regress COMPEN LRISK2 FIRST STATE BOARD INDR MSHARE DUAL COMM LEV SIZE GROW PERF LONG CASH GDP year08 year09 year10 year11 year12 year13 year14 induB induC induD induE induF induG induH induI induK induL induM induN induP induQ induR induS ,cluster(codeyear) cformat(%5.4f) pformat(%5.4f) sformat(%8.4f)
est store h2
esttab h1 h2 , nogap b(%5.4f) t(%5.4f) scalars(N r2_a F p) order(_cons LRISK1 LRISK2 FIRST STATE BOARD INDR MSHARE DUAL COMM LEV SIZE GROW PERF LONG CASH GDP) drop(year08 year09 year10 year11 year12 year13 year14 induB induC induD induE induF induG induH induI induK induL induM induN induP induQ induR induS) star(* 0.1 ** 0.05 *** 0.01)

*===========================
*附录表6
*===========================
regress COMPEN LRISK1 LRISK1LEV FIRST STATE BOARD INDR MSHARE DUAL COMM LEV SIZE GROW PERF LONG CASH GDP year08 year09 year10 year11 year12 year13 year14 induB induC induD induE induF induG induH induI induK induL induM induN induP induQ induR induS ,cluster(codeyear) cformat(%5.4f) pformat(%5.4f) sformat(%8.4f)
est store h1
regress COMPEN LRISK2 LRISK2LEV FIRST STATE BOARD INDR MSHARE DUAL COMM LEV SIZE GROW PERF LONG CASH GDP year08 year09 year10 year11 year12 year13 year14 induB induC induD induE induF induG induH induI induK induL induM induN induP induQ induR induS ,cluster(codeyear) cformat(%5.4f) pformat(%5.4f) sformat(%8.4f)
est store h2
regress COMPEN LRISK1 LRISK1CASH FIRST STATE BOARD INDR MSHARE DUAL COMM LEV SIZE GROW PERF LONG CASH GDP year08 year09 year10 year11 year12 year13 year14 induB induC induD induE induF induG induH induI induK induL induM induN induP induQ induR induS ,cluster(codeyear) cformat(%5.4f) pformat(%5.4f) sformat(%8.4f)
est store h3
regress COMPEN LRISK2 LRISK2CASH FIRST STATE BOARD INDR MSHARE DUAL COMM LEV SIZE GROW PERF LONG CASH GDP year08 year09 year10 year11 year12 year13 year14 induB induC induD induE induF induG induH induI induK induL induM induN induP induQ induR induS ,cluster(codeyear) cformat(%5.4f) pformat(%5.4f) sformat(%8.4f)
est store h4
esttab h1 h2 h3 h4, nogap b(%5.4f) t(%5.4f) scalars(N r2_a F p) order(_cons LRISK1 LRISK2 LRISK1LEV LRISK2LEV LRISK1CASH LRISK2CASH FIRST STATE BOARD INDR MSHARE DUAL COMM LEV SIZE GROW PERF LONG CASH GDP) drop(year08 year09 year10 year11 year12 year13 year14 induB induC induD induE induF induG induH induI induK induL induM induN induP induQ induR induS) star(* 0.1 ** 0.05 *** 0.01)

*===========================
*附录表7
*===========================
regress COMPEN LRISK1 LRISK1STATE FIRST STATE BOARD INDR MSHARE DUAL COMM LEV SIZE GROW PERF LONG CASH GDP year08 year09 year10 year11 year12 year13 year14 induB induC induD induE induF induG induH induI induK induL induM induN induP induQ induR induS ,cluster(codeyear) cformat(%5.4f) pformat(%5.4f) sformat(%8.4f)
est store h1
regress COMPEN LRISK2 LRISK2STATE FIRST STATE BOARD INDR MSHARE DUAL COMM LEV SIZE GROW PERF LONG CASH GDP year08 year09 year10 year11 year12 year13 year14 induB induC induD induE induF induG induH induI induK induL induM induN induP induQ induR induS ,cluster(codeyear) cformat(%5.4f) pformat(%5.4f) sformat(%8.4f)
est store h2
regress COMPEN LRISK1 LRISK1SAME SAME FIRST STATE BOARD INDR MSHARE DUAL COMM LEV SIZE GROW PERF LONG CASH GDP year08 year09 year10 year11 year12 year13 year14 induB induC induD induE induF induG induH induI induK induL induM induN induP induQ induR induS ,cluster(codeyear) cformat(%5.4f) pformat(%5.4f) sformat(%8.4f)
est store h3
regress COMPEN LRISK2 LRISK2SAME SAME FIRST STATE BOARD INDR MSHARE DUAL COMM LEV SIZE GROW PERF LONG CASH GDP year08 year09 year10 year11 year12 year13 year14 induB induC induD induE induF induG induH induI induK induL induM induN induP induQ induR induS ,cluster(codeyear) cformat(%5.4f) pformat(%5.4f) sformat(%8.4f)
est store h4
regress COMPEN LRISK1 LRISK1FTCITY FTCITY FIRST STATE BOARD INDR MSHARE DUAL COMM LEV SIZE GROW PERF LONG CASH GDP year08 year09 year10 year11 year12 year13 year14 induB induC induD induE induF induG induH induI induK induL induM induN induP induQ induR induS ,cluster(codeyear) cformat(%5.4f) pformat(%5.4f) sformat(%8.4f)
est store h5
regress COMPEN LRISK2 LRISK2FTCITY FTCITY FIRST STATE BOARD INDR MSHARE DUAL COMM LEV SIZE GROW PERF LONG CASH GDP year08 year09 year10 year11 year12 year13 year14 induB induC induD induE induF induG induH induI induK induL induM induN induP induQ induR induS ,cluster(codeyear) cformat(%5.4f) pformat(%5.4f) sformat(%8.4f)
est store h6
esttab h1 h2 h3 h4 h5 h6, nogap b(%5.4f) t(%5.4f) scalars(N r2_a F p) order(_cons LRISK1 LRISK2 LRISK1STATE LRISK2STATE LRISK1SAME LRISK2SAME LRISK1FTCITY LRISK2FTCITY SAME FTCITY FIRST STATE BOARD INDR MSHARE DUAL COMM LEV SIZE GROW PERF LONG CASH GDP) drop(year08 year09 year10 year11 year12 year13 year14 induB induC induD induE induF induG induH induI induK induL induM induN induP induQ induR induS) star(* 0.1 ** 0.05 *** 0.01)

*===========================
*附录表8 极差法
*===========================
regress COMPEN RISK3 FIRST STATE BOARD INDR MSHARE DUAL COMM LEV SIZE GROW PERF LONG CASH GDP year08 year09 year10 year11 year12 year13 year14 induB induC induD induE induF induG induH induI induK induL induM induN induP induQ induR induS ,cluster(codeyear) cformat(%5.4f) pformat(%5.4f) sformat(%8.4f)
est store h1
regress COMPEN RISK4 FIRST STATE BOARD INDR MSHARE DUAL COMM LEV SIZE GROW PERF LONG CASH GDP year08 year09 year10 year11 year12 year13 year14 induB induC induD induE induF induG induH induI induK induL induM induN induP induQ induR induS ,cluster(codeyear) cformat(%5.4f) pformat(%5.4f) sformat(%8.4f)
est store h2
esttab h1 h2 , nogap b(%5.4f) t(%5.4f) scalars(N r2_a F p) order(_cons RISK3 RISK4 FIRST STATE BOARD INDR MSHARE DUAL COMM LEV SIZE GROW PERF LONG CASH GDP) drop(year08 year09 year10 year11 year12 year13 year14 induB induC induD induE induF induG induH induI induK induL induM induN induP induQ induR induS) star(* 0.1 ** 0.05 *** 0.01)

*===========================
*附录表9
*===========================
gen RISK3LEV=RISK3*LEV
gen RISK4LEV=RISK4*LEV
gen RISK3CASH=RISK3*CASH
gen RISK4CASH=RISK4*CASH
regress COMPEN RISK3 RISK3LEV FIRST STATE BOARD INDR MSHARE DUAL COMM LEV SIZE GROW PERF LONG CASH GDP year08 year09 year10 year11 year12 year13 year14 induB induC induD induE induF induG induH induI induK induL induM induN induP induQ induR induS ,cluster(codeyear) cformat(%5.4f) pformat(%5.4f) sformat(%8.4f)
est store h1
regress COMPEN RISK4 RISK4LEV FIRST STATE BOARD INDR MSHARE DUAL COMM LEV SIZE GROW PERF LONG CASH GDP year08 year09 year10 year11 year12 year13 year14 induB induC induD induE induF induG induH induI induK induL induM induN induP induQ induR induS ,cluster(codeyear) cformat(%5.4f) pformat(%5.4f) sformat(%8.4f)
est store h2
regress COMPEN RISK3 RISK3CASH FIRST STATE BOARD INDR MSHARE DUAL COMM LEV SIZE GROW PERF LONG CASH GDP year08 year09 year10 year11 year12 year13 year14 induB induC induD induE induF induG induH induI induK induL induM induN induP induQ induR induS ,cluster(codeyear) cformat(%5.4f) pformat(%5.4f) sformat(%8.4f)
est store h3
regress COMPEN RISK4 RISK4CASH FIRST STATE BOARD INDR MSHARE DUAL COMM LEV SIZE GROW PERF LONG CASH GDP year08 year09 year10 year11 year12 year13 year14 induB induC induD induE induF induG induH induI induK induL induM induN induP induQ induR induS ,cluster(codeyear) cformat(%5.4f) pformat(%5.4f) sformat(%8.4f)
est store h4
esttab h1 h2 h3 h4, nogap b(%5.4f) t(%5.4f) scalars(N r2_a F p) order(_cons RISK3 RISK4 RISK3LEV RISK4LEV RISK3CASH RISK4CASH FIRST STATE BOARD INDR MSHARE DUAL COMM LEV SIZE GROW PERF LONG CASH GDP) drop(year08 year09 year10 year11 year12 year13 year14 induB induC induD induE induF induG induH induI induK induL induM induN induP induQ induR induS) star(* 0.1 ** 0.05 *** 0.01)

*===========================
*附录表10
*===========================
gen RISK3STATE=RISK3*STATE
gen RISK4STATE=RISK4*STATE
gen RISK3SAME=RISK3*SAME
gen RISK4SAME=RISK4*SAME
gen RISK3FTCITY=RISK3*FTCITY
gen RISK4FTCITY=RISK4*FTCITY
regress COMPEN RISK3 RISK3STATE FIRST STATE BOARD INDR MSHARE DUAL COMM LEV SIZE GROW PERF LONG CASH GDP year08 year09 year10 year11 year12 year13 year14 induB induC induD induE induF induG induH induI induK induL induM induN induP induQ induR induS ,cluster(codeyear) cformat(%5.4f) pformat(%5.4f) sformat(%8.4f)
est store h1
regress COMPEN RISK4 RISK4STATE FIRST STATE BOARD INDR MSHARE DUAL COMM LEV SIZE GROW PERF LONG CASH GDP year08 year09 year10 year11 year12 year13 year14 induB induC induD induE induF induG induH induI induK induL induM induN induP induQ induR induS ,cluster(codeyear) cformat(%5.4f) pformat(%5.4f) sformat(%8.4f)
est store h2
regress COMPEN RISK3 RISK3SAME SAME FIRST STATE BOARD INDR MSHARE DUAL COMM LEV SIZE GROW PERF LONG CASH GDP year08 year09 year10 year11 year12 year13 year14 induB induC induD induE induF induG induH induI induK induL induM induN induP induQ induR induS ,cluster(codeyear) cformat(%5.4f) pformat(%5.4f) sformat(%8.4f)
est store h3
regress COMPEN RISK4 RISK4SAME SAME FIRST STATE BOARD INDR MSHARE DUAL COMM LEV SIZE GROW PERF LONG CASH GDP year08 year09 year10 year11 year12 year13 year14 induB induC induD induE induF induG induH induI induK induL induM induN induP induQ induR induS ,cluster(codeyear) cformat(%5.4f) pformat(%5.4f) sformat(%8.4f)
est store h4
regress COMPEN RISK3 RISK3FTCITY FTCITY FIRST STATE BOARD INDR MSHARE DUAL COMM LEV SIZE GROW PERF LONG CASH GDP year08 year09 year10 year11 year12 year13 year14 induB induC induD induE induF induG induH induI induK induL induM induN induP induQ induR induS ,cluster(codeyear) cformat(%5.4f) pformat(%5.4f) sformat(%8.4f)
est store h5
regress COMPEN RISK4 RISK4FTCITY FTCITY FIRST STATE BOARD INDR MSHARE DUAL COMM LEV SIZE GROW PERF LONG CASH GDP year08 year09 year10 year11 year12 year13 year14 induB induC induD induE induF induG induH induI induK induL induM induN induP induQ induR induS ,cluster(codeyear) cformat(%5.4f) pformat(%5.4f) sformat(%8.4f)
est store h6
esttab h1 h2 h3 h4 h5 h6, nogap b(%5.4f) t(%5.4f) scalars(N r2_a F p) order(_cons RISK3 RISK4 RISK3STATE RISK4STATE RISK3SAME RISK4SAME RISK3FTCITY RISK4FTCITY SAME FTCITY FIRST STATE BOARD INDR MSHARE DUAL COMM LEV SIZE GROW PERF LONG CASH GDP) drop(year08 year09 year10 year11 year12 year13 year14 induB induC induD induE induF induG induH induI induK induL induM induN induP induQ induR induS) star(* 0.1 ** 0.05 *** 0.01)

*===========================
*附录表11 删除准则期观测值
*===========================
regress COMPEN RISK1 FIRST STATE BOARD INDR MSHARE DUAL COMM LEV SIZE GROW PERF LONG CASH GDP year10 year11 year12 year13 year14 induB induC induD induE induF induG induH induI induK induL induM induN induP induQ induR induS if year>2008,cluster(codeyear) cformat(%5.4f) pformat(%5.4f) sformat(%8.4f)
est store h1
regress COMPEN RISK2 FIRST STATE BOARD INDR MSHARE DUAL COMM LEV SIZE GROW PERF LONG CASH GDP year10 year11 year12 year13 year14 induB induC induD induE induF induG induH induI induK induL induM induN induP induQ induR induS if year>2008,cluster(codeyear) cformat(%5.4f) pformat(%5.4f) sformat(%8.4f)
est store h2
esttab h1 h2 , nogap b(%5.4f) t(%5.4f) scalars(N r2_a F p) order(_cons RISK1 RISK2 FIRST STATE BOARD INDR MSHARE DUAL COMM LEV SIZE GROW PERF LONG CASH GDP) drop(year10 year11 year12 year13 year14 induB induC induD induE induF induG induH induI induK induL induM induN induP induQ induR induS) star(* 0.1 ** 0.05 *** 0.01)

*===========================
*附录表12
*===========================
regress COMPEN RISK1 RISK1LEV FIRST STATE BOARD INDR MSHARE DUAL COMM LEV SIZE GROW PERF LONG CASH GDP year10 year11 year12 year13 year14 induB induC induD induE induF induG induH induI induK induL induM induN induP induQ induR induS if year>2008,cluster(codeyear) cformat(%5.4f) pformat(%5.4f) sformat(%8.4f)
est store h1
regress COMPEN RISK2 RISK2LEV FIRST STATE BOARD INDR MSHARE DUAL COMM LEV SIZE GROW PERF LONG CASH GDP year10 year11 year12 year13 year14 induB induC induD induE induF induG induH induI induK induL induM induN induP induQ induR induS if year>2008,cluster(codeyear) cformat(%5.4f) pformat(%5.4f) sformat(%8.4f)
est store h2
regress COMPEN RISK1 RISK1CASH FIRST STATE BOARD INDR MSHARE DUAL COMM LEV SIZE GROW PERF LONG CASH GDP year10 year11 year12 year13 year14 induB induC induD induE induF induG induH induI induK induL induM induN induP induQ induR induS if year>2008,cluster(codeyear) cformat(%5.4f) pformat(%5.4f) sformat(%8.4f)
est store h3
regress COMPEN RISK2 RISK2CASH FIRST STATE BOARD INDR MSHARE DUAL COMM LEV SIZE GROW PERF LONG CASH GDP year10 year11 year12 year13 year14 induB induC induD induE induF induG induH induI induK induL induM induN induP induQ induR induS if year>2008,cluster(codeyear) cformat(%5.4f) pformat(%5.4f) sformat(%8.4f)
est store h4
esttab h1 h2 h3 h4, nogap b(%5.4f) t(%5.4f) scalars(N r2_a F p) order(_cons RISK1 RISK2 RISK1LEV RISK2LEV RISK1CASH RISK2CASH FIRST STATE BOARD INDR MSHARE DUAL COMM LEV SIZE GROW PERF LONG CASH GDP) drop(year10 year11 year12 year13 year14 induB induC induD induE induF induG induH induI induK induL induM induN induP induQ induR induS) star(* 0.1 ** 0.05 *** 0.01)

*===========================
*附录表13
*===========================
regress COMPEN RISK1 RISK1STATE FIRST STATE BOARD INDR MSHARE DUAL COMM LEV SIZE GROW PERF LONG CASH GDP year10 year11 year12 year13 year14 induB induC induD induE induF induG induH induI induK induL induM induN induP induQ induR induS if year>2008,cluster(codeyear) cformat(%5.4f) pformat(%5.4f) sformat(%8.4f)
est store h1
regress COMPEN RISK2 RISK2STATE FIRST STATE BOARD INDR MSHARE DUAL COMM LEV SIZE GROW PERF LONG CASH GDP year10 year11 year12 year13 year14 induB induC induD induE induF induG induH induI induK induL induM induN induP induQ induR induS if year>2008,cluster(codeyear) cformat(%5.4f) pformat(%5.4f) sformat(%8.4f)
est store h2
regress COMPEN RISK1 RISK1SAME SAME FIRST STATE BOARD INDR MSHARE DUAL COMM LEV SIZE GROW PERF LONG CASH GDP year10 year11 year12 year13 year14 induB induC induD induE induF induG induH induI induK induL induM induN induP induQ induR induS if year>2008,cluster(codeyear) cformat(%5.4f) pformat(%5.4f) sformat(%8.4f)
est store h3
regress COMPEN RISK2 RISK2SAME SAME FIRST STATE BOARD INDR MSHARE DUAL COMM LEV SIZE GROW PERF LONG CASH GDP year10 year11 year12 year13 year14 induB induC induD induE induF induG induH induI induK induL induM induN induP induQ induR induS if year>2008,cluster(codeyear) cformat(%5.4f) pformat(%5.4f) sformat(%8.4f)
est store h4
regress COMPEN RISK1 RISK1FTCITY FTCITY FIRST STATE BOARD INDR MSHARE DUAL COMM LEV SIZE GROW PERF LONG CASH GDP year10 year11 year12 year13 year14 induB induC induD induE induF induG induH induI induK induL induM induN induP induQ induR induS if year>2008 ,cluster(codeyear) cformat(%5.4f) pformat(%5.4f) sformat(%8.4f)
est store h5
regress COMPEN RISK2 RISK2FTCITY FTCITY FIRST STATE BOARD INDR MSHARE DUAL COMM LEV SIZE GROW PERF LONG CASH GDP year10 year11 year12 year13 year14 induB induC induD induE induF induG induH induI induK induL induM induN induP induQ induR induS if year>2008,cluster(codeyear) cformat(%5.4f) pformat(%5.4f) sformat(%8.4f)
est store h6
esttab h1 h2 h3 h4 h5 h6, nogap b(%5.4f) t(%5.4f) scalars(N r2_a F p) order(_cons RISK1 RISK2 RISK1STATE RISK2STATE RISK1SAME RISK2SAME RISK1FTCITY RISK2FTCITY SAME FTCITY FIRST STATE BOARD INDR MSHARE DUAL COMM LEV SIZE GROW PERF LONG CASH GDP) drop(year10 year11 year12 year13 year14 induB induC induD induE induF induG induH induI induK induL induM induN induP induQ induR induS) star(* 0.1 ** 0.05 *** 0.01)


***补充测试
*===========================
*正文表6 中介效应
*===========================
regress TOBINQ RISK1 FIRST STATE BOARD INDR MSHARE DUAL COMM LEV SIZE GROW PERF LONG GDP year08 year09 year10 year11 year12 year13 year14 induB induC induD induE induF induG induH induI induK induL induM induN induP induQ induR induS ,cluster(codeyear) cformat(%5.4f) pformat(%5.4f) sformat(%8.4f)
est store h1
regress TOBINQ RISK2 FIRST STATE BOARD INDR MSHARE DUAL COMM LEV SIZE GROW PERF LONG GDP year08 year09 year10 year11 year12 year13 year14 induB induC induD induE induF induG induH induI induK induL induM induN induP induQ induR induS ,cluster(codeyear) cformat(%5.4f) pformat(%5.4f) sformat(%8.4f)
est store h2
regress TOBINQ RISK1 COMPEN FIRST STATE BOARD INDR MSHARE DUAL COMM LEV SIZE GROW PERF LONG GDP year08 year09 year10 year11 year12 year13 year14 induB induC induD induE induF induG induH induI induK induL induM induN induP induQ induR induS ,cluster(codeyear) cformat(%5.4f) pformat(%5.4f) sformat(%8.4f)
est store h3
regress TOBINQ RISK2 COMPEN FIRST STATE BOARD INDR MSHARE DUAL COMM LEV SIZE GROW PERF LONG GDP year08 year09 year10 year11 year12 year13 year14 induB induC induD induE induF induG induH induI induK induL induM induN induP induQ induR induS ,cluster(codeyear) cformat(%5.4f) pformat(%5.4f) sformat(%8.4f)
est store h4
esttab h1 h2 h3 h4, nogap b(%5.4f) t(%5.4f) scalars(N r2_a F p) order(_cons RISK1 RISK2 COMPEN FIRST STATE BOARD INDR MSHARE DUAL COMM LEV SIZE GROW PERF LONG GDP) drop(year08 year09 year10 year11 year12 year13 year14 induB induC induD induE induF induG induH induI induK induL induM induN induP induQ induR induS) star(* 0.1 ** 0.05 *** 0.01)

regress NTOBINQ RISK1 FIRST STATE BOARD INDR MSHARE DUAL COMM LEV SIZE GROW PERF LONG GDP year08 year09 year10 year11 year12 year13 year14 induB induC induD induE induF induG induH induI induK induL induM induN induP induQ induR induS ,cluster(codeyear) cformat(%5.4f) pformat(%5.4f) sformat(%8.4f)
est store h1
regress NTOBINQ RISK2 FIRST STATE BOARD INDR MSHARE DUAL COMM LEV SIZE GROW PERF LONG GDP year08 year09 year10 year11 year12 year13 year14 induB induC induD induE induF induG induH induI induK induL induM induN induP induQ induR induS ,cluster(codeyear) cformat(%5.4f) pformat(%5.4f) sformat(%8.4f)
est store h2
regress NTOBINQ RISK1 COMPEN FIRST STATE BOARD INDR MSHARE DUAL COMM LEV SIZE GROW PERF LONG GDP year08 year09 year10 year11 year12 year13 year14 induB induC induD induE induF induG induH induI induK induL induM induN induP induQ induR induS ,cluster(codeyear) cformat(%5.4f) pformat(%5.4f) sformat(%8.4f)
est store h3
regress NTOBINQ RISK2 COMPEN FIRST STATE BOARD INDR MSHARE DUAL COMM LEV SIZE GROW PERF LONG GDP year08 year09 year10 year11 year12 year13 year14 induB induC induD induE induF induG induH induI induK induL induM induN induP induQ induR induS ,cluster(codeyear) cformat(%5.4f) pformat(%5.4f) sformat(%8.4f)
est store h4
esttab h1 h2 h3 h4, nogap b(%5.4f) t(%5.4f) scalars(N r2_a F p) order(_cons RISK1 RISK2 COMPEN FIRST STATE BOARD INDR MSHARE DUAL COMM LEV SIZE GROW PERF LONG GDP) drop(year08 year09 year10 year11 year12 year13 year14 induB induC induD induE induF induG induH induI induK induL induM induN induP induQ induR induS) star(* 0.1 ** 0.05 *** 0.01)

*===========================
*正文表7 高管持股分组
*===========================
regress COMPEN RISK1 FIRST STATE BOARD INDR DUAL COMM LEV SIZE GROW PERF LONG CASH GDP year08 year09 year10 year11 year12 year13 year14 induB induC induD induE induF induG induH induI induK induL induM induN induP induQ induR induS if MSHARE>0,cluster(codeyear) cformat(%5.4f) pformat(%5.4f) sformat(%8.4f)
est store h1
regress COMPEN RISK2 FIRST STATE BOARD INDR DUAL COMM LEV SIZE GROW PERF LONG CASH GDP year08 year09 year10 year11 year12 year13 year14 induB induC induD induE induF induG induH induI induK induL induM induN induP induQ induR induS if MSHARE>0,cluster(codeyear) cformat(%5.4f) pformat(%5.4f) sformat(%8.4f)
est store h2
regress COMPEN RISK1 FIRST STATE BOARD INDR DUAL COMM LEV SIZE GROW PERF LONG CASH GDP year08 year09 year10 year11 year12 year13 year14 induB induC induD induE induF induG induH induI induK induL induM induN induP induQ induR induS if MSHARE==0,cluster(codeyear) cformat(%5.4f) pformat(%5.4f) sformat(%8.4f)
est store h3
regress COMPEN RISK2 FIRST STATE BOARD INDR DUAL COMM LEV SIZE GROW PERF LONG CASH GDP year08 year09 year10 year11 year12 year13 year14 induB induC induD induE induF induG induH induI induK induL induM induN induP induQ induR induS if MSHARE==0,cluster(codeyear) cformat(%5.4f) pformat(%5.4f) sformat(%8.4f)
est store h4
esttab h1 h2 h3 h4 , nogap b(%5.4f) t(%5.4f) scalars(N r2_a F p) order(_cons RISK1 RISK2 FIRST STATE BOARD INDR DUAL COMM LEV SIZE GROW PERF LONG CASH GDP) drop(year08 year09 year10 year11 year12 year13 year14 induB induC induD induE induF induG induH induI induK induL induM induN induP induQ induR induS) star(* 0.1 ** 0.05 *** 0.01)

 *卡方检验
regress COMPEN RISK1 FIRST STATE BOARD INDR DUAL COMM LEV SIZE GROW PERF LONG CASH GDP year08 year09 year10 year11 year12 year13 year14 induB induC induD induE induF induG induH induI induK induL induM induN induP induQ induR induS if MSHARE>0, cformat(%5.4f) pformat(%5.4f) sformat(%8.4f)
est store h1
regress COMPEN RISK2 FIRST STATE BOARD INDR DUAL COMM LEV SIZE GROW PERF LONG CASH GDP year08 year09 year10 year11 year12 year13 year14 induB induC induD induE induF induG induH induI induK induL induM induN induP induQ induR induS if MSHARE>0, cformat(%5.4f) pformat(%5.4f) sformat(%8.4f)
est store h2
regress COMPEN RISK1 FIRST STATE BOARD INDR DUAL COMM LEV SIZE GROW PERF LONG CASH GDP year08 year09 year10 year11 year12 year13 year14 induB induC induD induE induF induG induH induI induK induL induM induN induP induQ induR induS if MSHARE==0, cformat(%5.4f) pformat(%5.4f) sformat(%8.4f)
est store h3
regress COMPEN RISK2 FIRST STATE BOARD INDR DUAL COMM LEV SIZE GROW PERF LONG CASH GDP year08 year09 year10 year11 year12 year13 year14 induB induC induD induE induF induG induH induI induK induL induM induN induP induQ induR induS if MSHARE==0, cformat(%5.4f) pformat(%5.4f) sformat(%8.4f)
est store h4
suest h1 h3
test [h1_mean]RISK1=[h3_mean]RISK1
suest h2 h4 
test [h2_mean]RISK2=[h4_mean]RISK2

*===========================
*正文表8 风险承担水平分组
*===========================
regress COMPEN RISK1 FIRST STATE BOARD INDR MSHARE DUAL COMM LEV SIZE GROW PERF LONG CASH GDP year08 year09 year10 year11 year12 year13 year14 if Inexcess==1,cluster(codeyear) cformat(%5.4f) pformat(%5.4f) sformat(%8.4f)
est store h1
regress COMPEN RISK2 FIRST STATE BOARD INDR MSHARE DUAL COMM LEV SIZE GROW PERF LONG CASH GDP year08 year09 year10 year11 year12 year13 year14 if Inexcess==1,cluster(codeyear) cformat(%5.4f) pformat(%5.4f) sformat(%8.4f)
est store h2
regress COMPEN RISK1 FIRST STATE BOARD INDR MSHARE DUAL COMM LEV SIZE GROW PERF LONG CASH GDP year08 year09 year10 year11 year12 year13 year14 if Inexcess==0,cluster(codeyear) cformat(%5.4f) pformat(%5.4f) sformat(%8.4f)
est store h3
regress COMPEN RISK2 FIRST STATE BOARD INDR MSHARE DUAL COMM LEV SIZE GROW PERF LONG CASH GDP year08 year09 year10 year11 year12 year13 year14 if Inexcess==0,cluster(codeyear) cformat(%5.4f) pformat(%5.4f) sformat(%8.4f)
est store h4
esttab h1 h2 h3 h4 , nogap b(%5.4f) t(%5.4f) scalars(N r2_a F p) order(_cons RISK1 RISK2 FIRST STATE BOARD INDR MSHARE DUAL COMM LEV SIZE GROW PERF LONG CASH GDP) drop(year08 year09 year10 year11 year12 year13 year14) star(* 0.1 ** 0.05 *** 0.01)

 *卡方检验
regress COMPEN RISK1 FIRST STATE BOARD INDR MSHARE DUAL COMM LEV SIZE GROW PERF LONG CASH GDP year08 year09 year10 year11 year12 year13 year14 if Inexcess==1, cformat(%5.4f) pformat(%5.4f) sformat(%8.4f)
est store h1
regress COMPEN RISK2 FIRST STATE BOARD INDR MSHARE DUAL COMM LEV SIZE GROW PERF LONG CASH GDP year08 year09 year10 year11 year12 year13 year14 if Inexcess==1, cformat(%5.4f) pformat(%5.4f) sformat(%8.4f)
est store h2
regress COMPEN RISK1 FIRST STATE BOARD INDR MSHARE DUAL COMM LEV SIZE GROW PERF LONG CASH GDP year08 year09 year10 year11 year12 year13 year14 if Inexcess==0, cformat(%5.4f) pformat(%5.4f) sformat(%8.4f)
est store h3
regress COMPEN RISK2 FIRST STATE BOARD INDR MSHARE DUAL COMM LEV SIZE GROW PERF LONG CASH GDP year08 year09 year10 year11 year12 year13 year14 if Inexcess==0, cformat(%5.4f) pformat(%5.4f) sformat(%8.4f)
est store h4
suest h1 h3 
test [h1_mean]RISK1=[h3_mean]RISK1
suest h2 h4 
test [h2_mean]RISK2=[h4_mean]RISK2

